INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);
INSERT INTO tb_client (name, cpf, birth_date, income, children ) VALUES ('Ravi', '01212312397',TIMESTAMP WITH TIME ZONE '2020-07-14T10:00:00Z', 1500, 5);